Subject: Re: PV and hot air wind gens

From: [email-masked] (Mike Prine CIRT)
Date: 26 May 1995 02:57:42 GMT

Marge Wood ([email-masked]) wrote:
: I am curious about why the people who have PV panels installed on their
: roofs have to pay more for their electricity.  It ought to be the other way
: around.  Is this just a way to pay off the PV panel and when it is paid for,
: the surcharge stops?

	Hi again Marge, the simple answer on why they would pay more is 
that for a house with ready access to the electrical grid PV power is far 
more expensive than that produced by gas, coal, hydro or nuclear. That is
it cost the utility more to produce it in terms of dollars. If you want 
to talk "Real Costs", you can find numbers to support any point of view.
	As to why a customer would be willing to pay more for "green" 
power than for what you typical get, the reasons get very individual. I 
hope to eventially get our local utility to consider such steps but in 
the mean time I have my independent system that provides us with about 4 
Kilowatt hours a day.

	Sound like you have been busy down your way. Come next year I might 
want info on your sources for educational videotapes and slide shows. 
That care.

--
I get most of my electricity, at home, from the sun. | Bitnet:   mikep@unmb 
It's a hobby, who cares if it's cost effective!      | Internet: [email-masked]
University of New Mexico in Albuquerque New Mexico, USA
2701 Campus Blvd NE 87131-6046 USA     Phone: 505-277-8135 | Michael L Prine